@import url('https://fonts.googleapis.com/css?family=Anonymous+Pro:400,700');

.green { color: #A6E22E; }
.blue { color: #66D9EF; }
.black { color: #272822; }
.pink { color: #F92672; }
.orange { color: #FD971F; }
.bold { font-weight: bold; }
.line {
    color: #FD971F;
    overflow: hidden;
    max-width: calc(100vw - 80px);
}

* { font-family: 'Anonymous Pro', monospace; }

a { color: #FFFFFF; }

body {
    color: #FFFFFF;
    margin: 0;
    padding: 40px;
    background: #272822;
}

p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 22px;
}

.blink { animation: blink-animation 1s step-start infinite; }

@keyframes blink-animation {
  50% { opacity: 0.0; }
}

@media (max-width: 600px) {
    body { padding: 20px; }
    .line { max-width: calc(100vw - 40px); }
    br { display: none; }
}
